@charset "utf-8";
/*----------------------------------------------------
  base
----------------------------------------------------*/
/*----------------------------------------------------
  layout
----------------------------------------------------*/
#header {
  margin-bottom: 0;
  background: #1e1f21;
}

#footer {
  background: #1e1f21;
  margin-bottom: 0;
}

/*----------------------------------------------------
  #header
----------------------------------------------------*/
#header > nav > .menu li {
  background: #1e1f21;
}
#header > nav > .menu li:last-child {
  background-image: none;
}
#header > nav > .menu a {
  color: #727272;
}

/*----------------------------------------------------
  #mainimg
----------------------------------------------------*/
#mainimg {
  padding: 20px 0;
  background: #f6f8f7;
  border-bottom: 5px #e8e8e8 solid;
}

/*----------------------------------------------------
  #main
----------------------------------------------------*/
.section > h2 {
  width: 654px;
  height: 30px;
  padding: 14px 20px 0;
  border: 3px #1e1f21 solid;
  background: #fff;
  color: #1e1f21;
}

.favorite-items > .row {
  margin-bottom: 0;
}
.favorite-items > .row > .grid-4 > h3, .favorite-items > .row > .grid-3 > h3 {
  color: #3b5998;
}

/*----------------------------------------------------
  #sub
----------------------------------------------------*/
#sub > .menu {
  margin-bottom: 30px;
}
#sub > .menu > li {
  padding: 0;
  border-bottom: none;
  background: #e8e8e8;
  margin-bottom: 20px;
  text-align: center;
}
#sub > .menu > li:last-child {
  margin-bottom: 0;
}
#sub > .menu a {
  display: inline-block;
  width: 180px;
  height: 14px;
  padding: 13px 20px;
  color: #3b5998;
}
#sub > h3 {
  width: 214px;
  height: 30px;
  padding: 14px 0 0;
  margin-bottom: 20px;
  border: 3px #1e1f21 solid;
  background: #fff;
}

/*----------------------------------------------------
  .pagetop
----------------------------------------------------*/
.pagetop > a > span {
  display: inline-block;
  background: url(../img/pagetop01.jpg) no-repeat;
  width: 60px;
  height: 40px;
  vertical-align: bottom;
}

/*----------------------------------------------------
  #footer
----------------------------------------------------*/
#footer-inner {
  margin-bottom: 30px;
  padding: 30px 10px;
}

.copyright {
  height: 20px;
  padding-top: 10px;
  background: #000;
}
